﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Zásady ochrany osobných údajov &ndash; Spojené &scaron;táty</strong>
    </p>
    <p>&nbsp;</p>
    <p><strong>Posledná revízia: Február 2018 </strong></p>
    <p>Prostredníctvom týchto zásad ochrany osobných údajov (&bdquo;Zásady&ldquo;), by sme vás my,
        spoločnosť Huawei Device USA, Inc. (spolu s na&scaron;imi pridruženými
        spoločnosťami, &bdquo;Huawei&ldquo;, &bdquo;nás&ldquo;, &bdquo;my&ldquo;), chceli informovať
        o tom, ako zhromažďujeme a spracovávame va&scaron;e osobné údaje a informácie. Upozorňujeme
        vás, že tieto pravidlá sa vzťahujú na stránky hihonor.com/us, ďal&scaron;ie lokality,
        aplikácie a sociálne médiá spoločnosti Huawei (ďalej spoločne &bdquo;stránky&ldquo;),
        spotrebiteľské elektronické produkty označené ako &bdquo;Huawei&ldquo; alebo &bdquo;Honor&ldquo;
        (&bdquo;produkty&ldquo;) a služby a softvér poskytovaný spoločnosťou Huawei a niektorými
        externými poskytovateľmi (&bdquo;služby&ldquo;) v súvislosti s týmito produktmi. Spoločnosť
        Huawei vám môže poskytnúť informácie týkajúce sa dodatočných pravidiel, ktoré sa vzťahujú na
        konkrétne lokality, produkty alebo služby (napr. určité zariadenia, operačné systémy alebo
        aplikácie), alebo ich časti, ktoré dopĺňajú tieto zásady a budú pre vás upozornením pre
        prípady, kedy spoločnosť Huawei zhromažďuje a spracováva informácie z týchto lokalít,
        produktov alebo služieb. Pri používaní na&scaron;ich produktov alebo služieb re&scaron;pektujte
        na&scaron;e upozornenia. </p>
    <p>1. Súhlas so zásadami ochrany osobných údajov<br/> 2. Typy informácií, ktoré
        zhromažďujeme<br/> 3. Ako zhromažďujeme informácie o vás<br/> 4. Ako používame va&scaron;e
        osobné informácie<br/> 5. Ako používame va&scaron;e údaje, ktoré nie sú osobne
        identifikovateľné<br/> 6. Nepropagačná komunikácia s vami<br/> 7. Zverejňovanie informácií
        tretím stranám<br/> 8. Ako reagujeme na signály &bdquo;Nesledovať&ldquo;<br/> 9. Žiadosť o
        aktualizáciu va&scaron;ich informácií<br/> 10. Deti<br/> 11. Odkazy<br/> 12. Bezpečnosť<br/>
        13. Zmeny týchto zásad<br/> 14. Otázky a kontaktné informácie</p>
    <p><strong>1. Súhlas so zásadami ochrany osobných údajov </strong></p>
    <p>Vždy, keď vstúpite na, používate alebo prehliadate stránky, produkty alebo služby;
        komunikujete s Huawei; alebo sa zúčastňujete na akýchkoľvek akciách, propagáciách,
        lotériách, prieskumoch, dotazníkoch alebo iných aktivitách sponzorovaných spoločnosťou
        Huawei (spoločne &bdquo;aktivity&ldquo;), vyjadrujete svoj súhlas s aktuálne platnými
        zásadami. Ak nesúhlasíte s týmito zásadami, neposkytujte spoločnosti Huawei informácie;
        nepristupujte, nepoužívajte, ani neprezerajte stránky, produkty alebo služby; nepodieľajte
        sa na žiadnych aktivitách. </p>
    <p><strong>2. Typy informácií, ktoré zhromažďujeme </strong></p>
    <p>Zhromažďujeme určité osobné údaje o vás, ktoré zahŕňajú, bez obmedzenia, informácie, ktoré je
        možné použiť samostatne alebo spolu s inými informáciami na identifikáciu, kontaktovanie
        alebo vyhľadanie jedinej osoby alebo na identifikáciu jednotlivca. Tieto zahŕňajú meno a
        priezvisko, e-mailové adresy, doručovacie a fakturačné adresy, telefónne čísla, faxové
        čísla, mená používateľov a heslá, dátum narodenia, históriu transakcií, históriu vrátenia
        platby, presnú alebo približnú geografickú polohu vá&scaron;ho produktu, informácie o
        refundácii a oprave vá&scaron;ho produktu, pripomienky alebo spätnú väzbu týkajúcu sa
        lokalít, produktov alebo služieb a iné neverejné informácie. Tieto informácie používame na
        rôzne účely, napríklad na spracovanie va&scaron;ej objednávky, na odoslanie relevantných
        marketingových správ a pozvánok na na&scaron;e aktivity a na iné účely, ktoré sú podrobnej&scaron;ie
        uvedené niž&scaron;ie. <br/> Rovnako ako väč&scaron;ina webových stránok, zhromažďujeme
        určité informácie automaticky. To zahŕňa, bez obmedzenia, informácie, ktoré vás osobne
        neidentifikujú ako jednotlivca, ktorého sa informácie týkajú, napr. informácie zhromaždené
        spoločnosťou Huawei alebo treťou stranou, alebo informácie, ktoré nie sú spojené s
        kontaktnými informáciami alebo inými osobne identifikovateľnými informáciami o vás.
        Automaticky zozbierané informácie môžu zahŕňať informácie o va&scaron;om používaní stránok,
        produktov a služieb, napr. va&scaron;a IP adresa, &scaron;tatistiky používania, &scaron;tatistiky
        výkonnosti, história prehliadania a navigácie pri náv&scaron;teve lokalít a v&scaron;eobecné
        geografické umiestnenie, ako napríklad mesto, z ktorého sa vá&scaron; počítač alebo
        zariadenie pripája na Internet, požadované a nav&scaron;tívené webové stránky, časové
        pečiatky, stránky, ktoré nav&scaron;tívite pred a po náv&scaron;teve na&scaron;ich stránok,
        typ operačného systému, ktorý používate vo va&scaron;om počítači (napr. Microsoft Windows
        alebo Mac OS) alebo vo va&scaron;om zariadení (napr. iOS alebo Android) na prístup k na&scaron;im
        stránkam, typ prehliadača, ktorý používate (napr. Firefox, Chrome, Internet Explorer,
        Safari), názov domény vá&scaron;ho poskytovateľa internetových služieb a informácie o va&scaron;om
        internetovom umiestnení a o tom, či a kedy ste videli reklamy Huawei a či na tieto reklamy
        kliknete. Tieto informácie sa zhromažďujú s cieľom analyzovať trendy súhrnne a príslu&scaron;ne
        spravovať webové stránky.<br/> Okrem toho spoločnosť Huawei môže zhromažďovať informácie o
        va&scaron;om veku, pohlaví, PSČ, povolaní, záujmoch, nákupných preferenciách, jazykových
        preferenciách, identifikačných číslach účtov a heslách pre webové stránky a o obsahu, ku
        ktorému pristupujete, ktorý zobrazíte, kliknete naň alebo vyhľadávate na webových stránkach,
        o zariadení, z ktorého pristupujete k takému obsahu a dĺžku času, počas ktorého zobrazujete
        rovnaký obsah, informácie o počte zdieľaní obsahu na stránkach prostredníctvom sociálnych
        sietí, napr. Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn a Google+, ako aj
        ďal&scaron;ie informácie týkajúce sa vá&scaron;ho zdieľania takéhoto obsahu, informácie o
        tom, čo ste si zakúpili alebo umiestnili do nákupného ko&scaron;íka, keď ste nav&scaron;tívili
        stránky, o tom, ako komunikujete s obsahom prostredníctvom stránok, produktov alebo služieb,
        informácie o tom, k čomu pristupujete, čo zadávate, ukladáte, odosielate a/alebo prijímate v
        alebo prostredníctvom produktov alebo služieb a iné informácie týkajúce sa webových stránok,
        produktov a služieb a ich používania rovnako, ako je to popísané niž&scaron;ie. V prípade,
        že sú takéto informácie riadené spôsobom, ktorý identifikuje va&scaron;e meno alebo
        kontaktné informácie, bude sa s nimi zaobchádzať ako s osobne identifikovateľnými
        informáciami; v opačnom prípade sa s takými informáciami bude zaobchádzať ako s
        informáciami, ktoré sa nedajú osobne identifikovať. Spoločnosť Huawei môže kombinovať osobne
        identifikovateľné informácie získané prostredníctvom stránok, produktov a služieb a
        informácie dostupné z iných zdrojov (napríklad offline záznamy alebo verejne dostupné
        informácie). Kombinované informácie budeme považovať za osobne identifikovateľné informácie.
    </p>
    <p><strong>3. Ako zhromažďujeme informácie o vás </strong></p>
    <p><strong>• Osobne identifikovateľné informácie, ktoré nám poskytnete alebo ktoré generuje va&scaron;a
        činnosť </strong></p>
    <p>Keď využívate stránky, produkty a služby, zhromažďujeme určité osobne identifikovateľné
        informácie. Napríklad si môžete zvoliť poskytnutie osobne identifikovateľných informácií pri
        vytváraní účtu alebo profilu na webových stránkach alebo vo va&scaron;om produkte alebo
        službe, pri kúpe produktov alebo služieb, registrácii alebo vrátení produktov alebo služieb,
        dokončení va&scaron;ich nákupov, dodaní produktov alebo služieb, vykonávaní aktivácie alebo
        overovania produktu alebo služby, vykonávaní zmien alebo používaní vá&scaron;ho účtu Huawei,
        žiadosti a získaní technickej podpory alebo autorizovaných aktualizácií, komunikácii alebo
        interakcii so zákazníckym servisom alebo iným personálom spoločnosti Huawei, účasti na
        aktivite alebo vtedy, keď nám poskytujete iné informácie prostredníctvom webových stránok
        alebo inak. Tieto informácie môžu zahŕňať va&scaron;u doručovaciu alebo fakturačnú adresu,
        ID používateľa, heslo, číslo objednávky, telefónne číslo, platobné údaje pri objednávaní z
        webových stránok, va&scaron;u e-mailovú adresu, pohlavie, dátum narodenia, určité osobné
        preferencie a ďal&scaron;ie osobne identifikovateľné informácie opísané v časti 2 vy&scaron;&scaron;ie.
        Podobne môžete mať možnosť zálohovať svoj produkt do cloudovej služby, ktorú ponúka
        spoločnosť Huawei a môže to mať za následok zdieľanie určitých osobne identifikovateľných
        informácií so spoločnosťou Huawei. <br/> Akcie, ktoré podniknete, ako napríklad nákup na
        webových stránkach, vrátenie produktu alebo služby, alebo vyžiadanie technickej podpory,
        môžu automaticky vytvoriť určité osobne identifikovateľné informácie, ktoré zhromažďujeme,
        napríklad históriu transakcií a objednávok, čísla objednávok, históriu návratov a čísla
        lístkov. Webové stránky vám môžu poskytnúť možnosť prihlásiť sa pomocou va&scaron;ich
        profilových informácií zo sociálnej siete, do ktorej ste zaregistrovaný. Použitím takejto
        metódy na prihlásenie môže spoločnosť Huawei získať va&scaron;e používateľské meno, e-mail
        a/alebo akékoľvek ďal&scaron;ie informácie spojené s va&scaron;ím účtom v takejto sociálnej
        sieti, o ktoré žiadame a vy ich chcete s nami zdieľať. </p>
    <p><strong>• Informácie zhromaždené prostredníctvom technológie </strong></p>
    <p>Va&scaron;e osobne identifikovateľné informácie a informácie, ktoré nemožno osobne
        identifikovať, sa môžu zhromažďovať prostredníctvom &scaron;irokého spektra technológií, z
        ktorých mnohé sú uvedené niž&scaron;ie. V prípade, že sú takéto informácie riadené spôsobom,
        ktorý identifikuje va&scaron;e meno alebo kontaktné informácie, alebo sú kombinované s
        osobne identifikovateľnými informáciami, bude sa s nimi zaobchádzať ako s osobne
        identifikovateľnými informáciami; v opačnom prípade sa s takými informáciami bude
        zaobchádzať ako s informáciami, ktoré sa nedajú osobne identifikovať. </p>
    <p><strong>o Súbory cookies a iné identifikátory </strong></p>
    <p>Spoločnosť Huawei a jej partneri používajú súbory cookies alebo podobné technológie na
        zhromažďovanie informácií pri náv&scaron;teve na&scaron;ich webových stránok (&bdquo;technológia
        zhromažďovania&ldquo;). Keď nav&scaron;tívite webové stránky, vá&scaron; webový prehliadač
        môže ukladať súbory cookies do vá&scaron;ho počítača alebo zariadenia, alebo vá&scaron;
        počítač alebo zariadenie môžu byť vystavené inej technológii zhromažďovania, ktorá funguje
        nezávisle alebo v spojení so súbormi cookies. Na&scaron;e súbory cookies a ďal&scaron;ie
        technológie zhromažďovania umožnia webovým stránkam &bdquo;zapamätať si&ldquo; buď počas va&scaron;ej
        jedinej náv&scaron;tevy (pomocou &bdquo;súboru cookie danej relácie&ldquo;), alebo pri
        opakovaných náv&scaron;tevách (pomocou &bdquo;trvalého súboru cookie&ldquo;) a môžu byť
        použité na analýzu spôsobu interakcie s na&scaron;imi webovými stránkami s cieľom
        optimalizovať na&scaron;e služby, zlep&scaron;iť va&scaron;e skúsenosti a poskytnúť vám
        personalizované reklamy. Súbory cookies môžu pomôcť webovým stránkam zapamätať si va&scaron;e
        nastavenia, napríklad veľkosť písma a ďal&scaron;ie predvoľby toho, ako chcete zobrazovať
        stránky v počítači alebo na mobilnom zariadení. Ďalej sa niektoré z interaktívnych funkcií
        webových stránok spoliehajú aj na technológiu zhromažďovania poskytnutú tretími stranami.
        Ďalej sú uvedené príklady jednotlivých typov súborov cookies, ktoré používame a je uvedený
        účel ich použitia:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Základné súbory cookies</em>. Tieto súbory cookies slúžia na
            uľahčenie základných funkcií na webových stránkach, ako napríklad zachovanie nákupného
            ko&scaron;íka počas procesu platby alebo uľahčenie platby.
        </li>
        <li><span dir="ltr"> </span><em>Funkčné súbory cookies</em>. Tieto súbory cookies používame
            na to, aby sme na stránkach poskytli plynulé funkcie, napríklad uložením va&scaron;ich
            preferencií a uložením nákupného ko&scaron;íka pre neskor&scaron;ie náv&scaron;tevy.
        </li>
        <li><span dir="ltr"> </span><em>Súbory cookies pre výkon a analytiku</em>. Tieto súbory
            cookies nám pomáhajú pochopiť správanie náv&scaron;tevníkov webových stránok s cieľom
            optimalizovať na&scaron;e služby a zlep&scaron;iť va&scaron;e skúsenosti.
        </li>
        <li><span dir="ltr"> </span><em>Sociálne siete</em>. Webové stránky vám môžu poskytovať
            doplnky z rôznych sociálnych sietí, ako napr. Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn a Google+. Tieto doplnky sa môžu spoliehať na súbory cookies, ktoré
            by okrem iného mohli slúžiť na ponúkanie určitých funkcií, ale aj na sledovanie vá&scaron;ho
            správania na webových stránkach a na celom webe. Ak odo&scaron;lete osobné údaje do
            ktorejkoľvek z týchto sociálnych sietí, va&scaron;e informácie sa riadia ich zásadami
            ochrany osobných údajov. Odporúčame vám, aby ste si pozorne prečítali zásady ochrany
            osobných údajov v&scaron;etkých sociálnych doplnkov, ktoré používate, alebo webových
            stránok tretích strán, ktoré nav&scaron;tívite.
        </li>
        <li><span dir="ltr"> </span><em>Reklamy</em>. Niektoré súbory cookies na webových stránkach
            sa používajú na reklamné účely. To nám umožňuje zobrazovať na&scaron;e reklamy na
            partnerských webových stránkach náv&scaron;tevníkom, ktorí majú záujem o na&scaron;e
            produkty. Technológie presmerovania cieľa analyzujú súbory cookies a zobrazujú reklamy
            na základe vá&scaron;ho správania v minulosti. Ďal&scaron;ie podrobnosti ohľadom ná&scaron;ho
            marketingu a využívaní technológií presmerovania cieľa sú uvedené niž&scaron;ie.
        </li>
    </ul>
    <p>Nastavenia prehliadača môžete zmeniť tak, aby ste odstránili alebo zabránili uloženiu súborov
        cookies v počítači alebo mobilnom zariadení bez vá&scaron;ho výslovného súhlasu.
        Časť &bdquo;Pomoc&ldquo; vo va&scaron;om prehliadači by mala poskytovať informácie o tom,
        ako spravovať va&scaron;e nastavenia súborov cookies. Spôsob fungovania pre vá&scaron;
        prehliadač nájdete tu: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash súbory cookies): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatické zhromažďovanie z webových stránok - Denníky
        servera/prehliadače </strong></p>
    <p>Náv&scaron;teva webových stránok môže viesť automaticky k tomu, že niektoré údaje budú
        odoslané z vá&scaron;ho prehliadača na na&scaron;e servery, čo okrem iného umožní
        optimalizovať na&scaron;e služby a prispôsobiť a zlep&scaron;iť va&scaron;e skúsenosti na
        webových stránkach. Tieto informácie môžu zahŕňať informácie, ktoré zadáte na webové
        stránky, va&scaron;u IP adresu, dátum a čas va&scaron;ej náv&scaron;tevy, odkazovú adresu
        URL (miesto, odkiaľ ste pôvodom) a informácie o používanom prehliadači (typ a verzia
        prehliadača, operačný systém atď.), ako aj ďal&scaron;ie automaticky zhromaždené informácie
        opísané v časti 2 vy&scaron;&scaron;ie. Upozorňujeme, že ak ste prihlásení do svojho účtu
        Huawei alebo Honor, niektoré informácie, ako napríklad obsah, ku ktorému pristupujete,
        zobrazíte, kliknete naň alebo vyhľadávate na webových stránkach, zariadenia, z ktorých ste k
        takémuto obsahu pristupovali, čas, počas ktorého ste zobrazili rovnaké informácie a obsah vo
        va&scaron;om nákupnom vozíku na webových stránkach, sa môžu stať osobne
        identifikovateľnými. </p>
    <p><strong>• Automatické zhromažďovanie z produktov a služieb </strong></p>
    <p>Registrácia a používanie produktov a služieb môže tiež viesť k tomu, že určité údaje nám budú
        odoslané z produktu alebo služby. Tieto informácie môžu zahŕňať hardvérový model, MAC
        adresu, IMEI číslo, IMSI číslo a ďal&scaron;ie rozli&scaron;ovacie identifikátory pre
        produkty a služby, informácie týkajúce sa operačného systému produktu a niektorých vybratých
        nastavení s ohľadom na produkty a služby; aplikácie a softvér, ktoré si stiahnete do
        produktov; poskytovateľ mobilnej siete, ktorý poskytuje produktu mobilné služby; určité
        informácie a obsah zasielaný a/alebo prijatý prostredníctvom produktov alebo služieb; webové
        stránky nav&scaron;tívené prostredníctvom produktov alebo služieb; spôsob interakcie s
        obsahom prostredníctvom produktov alebo služieb; informácie týkajúce sa prístupu, vstupu
        a/alebo uloženia v alebo prostredníctvom produktov alebo služieb; a v&scaron;eobecné
        informácie o používaní a výkonnosti a &scaron;tatistiky týkajúce sa produktu alebo
        služby. </p>
    <p><strong>• Služby založené na polohe poskytované prostredníctvom produktov alebo
        služieb </strong></p>
    <p>Takisto môžeme zhromažďovať a používať geografické údaje z produktov alebo služieb, keď
        používate určité funkcie služieb založených na polohe, napríklad, keď hľadáte počasie na
        základe konkrétnych geografických polôh alebo sa pokú&scaron;ate sledovať stratené alebo
        odcudzené produkty pomocou geolokalizácie. Informácie zhromaždené pomocou týchto funkcií
        služieb založených na polohe môžu zahŕňať aj ID, typ a model produktu a informácie o
        geografickom umiestnení produktu v reálnom čase (vrátane informácií globálneho polohovacieho
        systému (&bdquo;GPS&ldquo;), Wi-Fi alebo identifikačné číslo signalizačnej veže va&scaron;ej
        mobilnej siete). Informácie GPS môžete zapnúť alebo vypnúť tak, že prejdete na nastavenia
        GPS na produkte, av&scaron;ak nemusíte mať právo ovládať Wi-Fi a ID čísla produktu alebo
        signálnu vežu vo va&scaron;ej mobilnej siete, pretože to závisí od pravidiel vá&scaron;ho
        poskytovateľa služieb. </p>
    <p><strong>• Služba Google Analytics </strong></p>
    <p>Stránky môžu používať službu Google Analytics, webovú analytickú službu poskytovanú
        spoločnosťou Google, Inc. Služba Google Analytics používa súbory cookies alebo podobné
        technológie na zhromažďovanie a ukladanie anonymných informácií o vás, ktoré môžu zahŕňať
        informácie, ktoré nie sú osobne identifikovateľné. Zásady ochrany osobných údajov služby
        Google Analytics si môžete prečítať na stránke <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        a podmienky používania služby Google Analytics na stránke <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ak máte podporovaný prehliadač, môžete zru&scaron;iť sledovanie službou Google Analytics v
        budúcnosti tak, že si prevezmete a nain&scaron;talujete doplnok prehliadača na zru&scaron;enie
        služby Google Analytics pre vá&scaron; súčasný webový prehliadač na adrese: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Iné prostriedky zhromažďovania </strong></p>
    <p>Spoločnosť Huawei môže tiež získať osobne identifikovateľné a osobne neidentifikovateľné
        údaje z iných zdrojov (napríklad záznamy offline alebo verejne dostupné informácie); od
        tretích strán, ktoré vám poskytujú mobilné alebo bezdrôtové siete, produkty, softvér alebo
        aplikácie, ktoré využívate s va&scaron;imi produktmi a službami; od tretích strán, napr. na&scaron;i
        obchodní partneri, partneri a sponzori, dodávatelia, obchodníci a iné tretie strany; alebo
        od vlastníkov alebo prevádzkovateľov webových stránok alebo aplikácií, kde sa na&scaron;a
        reklama objavuje, z ktorých niektorí spolupracujú s Huawei alebo s reklamnou sieťou
        používanou spoločnosťou Huawei. Informácie, ktoré nie sú osobne identifikovateľné, môžu byť
        získané týmito inými zdrojmi z výsledkov vychádzajúcich z nav&scaron;tívených stránok; z
        údajov tretích strán; z informácií, ktoré zdieľate na iných stránkach, platformách a
        aplikáciách sociálnych médií; alebo z demografických údajov odvodených z profilov alebo
        účtov, ktoré vytvoríte, v rozsahu povolenom ich zásadami ochrany osobných údajov. </p>
    <p><strong>4. Ako používame va&scaron;e osobné informácie </strong></p>
    <p><strong>• Na uvedené účely </strong></p>
    <p>Osobné informácie, ktoré poskytnete na účely, ktoré sú v súlade s týmito zásadami ochrany
        osobných údajov, môžeme použiť. Napríklad použijeme va&scaron;e informácie na spracovanie a
        odpovede na va&scaron;e požiadavky, objednávky a otázky a na poskytovanie služieb pre vás;
        dodanie produktov a služieb pre vás; správu a spracovanie platby; registráciu, aktivovanie,
        overovanie a/alebo aktualizovanie va&scaron;ich produktov alebo služieb; poskytovanie údržby
        alebo odstraňovanie problémov s va&scaron;imi produktmi alebo službami; a zasielanie
        oznámení týkajúce sa va&scaron;ich transakcií.</p>
    <p><strong>• Propagačné aktivity </strong></p>
    <p>Môžeme použiť va&scaron;e informácie, aby sme vám poskytli propagačné služby, ktoré ste od
        nás požadovali. Môže to zahŕňať spracovanie va&scaron;ich podaní a použitie va&scaron;ich
        kontaktných informácií v súvislosti s aktivitami. Odhlásenie z propagačných e-mailov môžete
        vykonať kliknutím na odkaz na zru&scaron;enie ich odberu, ktorý je obsiahnutý v každom
        takomto e-maile, alebo zaslaním správy o produktoch spoločnosti Huawei na adresu <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> a o produktoch značky
        Honor na adresu <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Marketing a vylep&scaron;enia </strong></p>
    <p>Va&scaron;e informácie môžeme použiť na účely marketingu a prieskumu. Niž&scaron;ie nájdete
        podrobnej&scaron;í popis informácií, ktoré používame a tiež spôsob ich použitia. </p>
    <p><strong>o Analytické informácie </strong></p>
    <p>Spôsob, akým komunikujete s na&scaron;ou značkou, nám poskytuje cenné informácie o va&scaron;ich
        záujmoch a preferenciách. Aby sme sa dozvedeli viac o vás a va&scaron;ich záujmoch,
        sledujeme a analyzujeme va&scaron;e celkové interakcie s na&scaron;ou značkou pomocou
        rôznych druhov informácií, napr. vá&scaron; vek, va&scaron;a poloha, va&scaron;e
        demografické údaje a záujmy, va&scaron;e objednávky na webových stránkach a va&scaron;e
        recenzie produktov, va&scaron;e účty na sociálnych sieťach a spôsob používania stránok,
        produktov a služieb a informácie týkajúce sa preferencií prehliadania a surfovania na
        webových stránkach. Tieto informácie používame na vývoj, dodanie a vylep&scaron;enie
        webových stránok, produktov, služieb a na&scaron;ej reklamy. </p>
    <p><strong>o Marketingová komunikácia </strong></p>
    <p>Keď nám poskytnete kontaktné údaje ako je vá&scaron; e-mail, telefónne číslo alebo konto na
        sociálnej sieti, alebo keď spojíte svoje konto na sociálnej sieti s webovou stránkou
        prihlásením sa na stránku prostredníctvom svojho účtu na sociálnej sieti, povolíte nám
        používať vá&scaron; kontaktné informácie na odosielanie propagačných správ, o ktorých si
        myslíme, že môžu byť pre vás relevantné. Ak už nechcete dostávať propagačné správy
        prostredníctvom konkrétnej e-mailovej adresy, telefónneho čísla alebo sociálnej siete,
        postupujte podľa pokynov v propagačnej správe a odhláste sa z odoberania takýchto správ.
        Upozorňujeme, že nadobudnutie účinnosti žiadosti o zru&scaron;enie odberu môžu trvať až
        desať (10) pracovných dní. Okrem toho nám môžete zaslať správu, pre produkty značky Huawei
        na adresu <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> a pre produkty
        značky Honor na adresu <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>,
        aby ste sa odhlásili z odoberania na&scaron;ich propagačných správ. Propagačné správy, ktoré
        vám posielame, môžu obsahovať novinky, reklamy a obchodné informácie o na&scaron;ich
        produktoch a službách, akcie, propagačné akcie a iné aktivity, ako aj iné oznamy, propagačné
        akcie a bulletiny. Va&scaron;e informácie môžeme použiť na prispôsobenie takýchto
        propagačných správ. Môžeme tiež použiť rôzne spôsoby, napr. e-mail, sociálne médiá atď., na
        získanie informácií o va&scaron;ich skúsenostiach s na&scaron;ou značkou. V závislosti od
        situácie môžu byť tieto správy prispôsobené va&scaron;im individuálnym preferenciám a
        záujmom tak, ako je uvedené vy&scaron;&scaron;ie. </p>
    <p><strong>• Iné účely </strong></p>
    <p>Informácie, ktoré zhromažďujeme, používame aj na diagnostiku problémov s webovými stránkami,
        produktmi a službami; na správu a zlep&scaron;enie webových stránok, produktov a služieb;
        zlep&scaron;enie používateľských skúseností s webovými lokalitami, produktmi a službami;
        poskytovanie aktualizácie a inovácií pre webové stránky, produkty a služby; zasielanie
        dôležitých upozornení, ako napríklad komunikácia o aktivitách, zmeny na&scaron;ich zmluvných
        podmienok a pravidiel; zlep&scaron;enie služieb pre vás; predchádzanie podvodom, vnútorným
        operáciám, dodržiavanie právnych predpisov a na iné verejné a bezpečnostné účely; a na
        presadzovanie podmienok používania a v&scaron;etkých ďal&scaron;ích podmienok a/alebo zásad
        spoločnosti Huawei. O vá&scaron; súhlas budeme žiadať, ak chceme používať va&scaron;e osobné
        údaje na iné účely ako sú tie, ktoré sú uvedené v týchto zásadách. </p>
    <p><strong>5. Ako používame va&scaron;e údaje, ktoré nie sú osobne identifikovateľné </strong>
    </p>
    <p>Informácie, ktoré nie sú osobne identifikovateľné, môžeme použiť rovnakým spôsobom ako
        používame va&scaron;e osobne identifikovateľné informácie, ale vyhradzujeme si právo
        používať va&scaron;e osobne neidentifikovateľné údaje na akýkoľvek právny účel. Niekoľko
        príkladov ako môžeme použiť informácie, ktoré nie sú osobne identifikovateľné, predstavujú
        nasledujúce marketingové účely: <br/> • Va&scaron;e informácie, ktoré nie sú osobne
        identifikovateľné, môžu byť použité na analýzu a rozvíjanie reklamných kampaní a reklám,
        poskytovanie &scaron;peciálnych ponúk a propagácie a určovanie ich účinnosti, optimalizáciu
        a určenie efektívnosti obsahu a reklám, analýzu va&scaron;ich interakcií s obsahom a
        reklamou, ktorá je vám prezentovaná a ako to súvisí s va&scaron;imi náv&scaron;tevami
        stránok a používaním produktov a služieb. <br/> • Va&scaron;e informácie, ktoré nie sú
        osobne identifikovateľné, môžu byť použité spoločnosťou Huawei v spojení s technológiami
        presmerovania cieľa, ktorá nám umožňujú zobrazovať reklamy alebo cielený obsah na stránkach,
        produktoch alebo službách, alebo na webových stránkach alebo aplikáciách na&scaron;ich
        partnerov. Technológie presmerovania cieľa analyzujú súbory cookies a ostatné technológie
        zhromažďovania a zobrazujú reklamy založené na va&scaron;om predchádzajúcom správaní pri
        surfovaní, na minulých reklamách, ktoré ste si pozreli, a na osobne neidentifikovateľných
        informáciách zhromaždených v priebehu času nami a tretími stranami. Niektorí z externých
        partnerov spoločnosti Huawei sa môžu zúčastňovať samoregulačného programu digitálnej
        reklamnej aliancie (Digital Advertising Alliance) pre online behaviorálnu reklamu a umožniť
        spotrebiteľom odhlásiť sa z cielenej reklamy založenej na sledovaní webových aktivít. Ďal&scaron;ie
        informácie týkajúce sa vy&scaron;&scaron;ie uvedených informácií nájdete na stránke <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Upozorňujeme, že budete naďalej dostávať generické reklamy. Možno budete musieť znova
        kliknúť na odkaz a postupovať podľa pokynov, ktoré sú v ňom uvedené, ak vymažete súbory
        cookies alebo inú technológiu zhromažďovania, alebo použijete iný počítač, zariadenie alebo
        prehliadač. Ďal&scaron;ie informácie o súboroch cookies nájdete v časti 3 Súbory cookies a
        iné identifikátory. </p>
    <p><strong>6. Nepropagačná komunikácia s vami </strong></p>
    <p>Povoľujete spoločnosti Huawei, aby vám poslala e-mail, zatelefonovala vám a/alebo vám poslala
        priamu po&scaron;tu v reakcii na va&scaron;u komunikáciu, komunikovala s vami o va&scaron;ich
        transakciách so spoločnosťou Huawei alebo o technických informáciách o webových stránkach,
        alebo vám poskytla iné nepropagačné informácie o nás, webových stránkach, produktoch alebo
        službách. Odber takejto komunikácie sa nedá zru&scaron;iť. </p>
    <p><strong>7. Poskytovanie tretím stranám </strong></p>
    <p>Používame rôzne spoločnosti, vrátane niektorých na&scaron;ich pobočiek, ako poskytovateľov
        služieb, ktorí spracovávajú údaje a vykonávajú iné funkcie v na&scaron;om mene, ako sú
        poskytovatelia hostingových služieb, poskytovatelia platieb, servisné centrá, logistické
        spoločnosti, obchodníci a predajcovia zaoberajúci sa riadením, alebo vykonávaním aktivít a
        iní zástupcovia, predajcovia, inzerenti, konzultanti. Va&scaron;e informácie môžeme zdieľať
        s týmito spoločnosťami a tieto spoločnosti sú oprávnené používať va&scaron;e osobné
        informácie iba v rozsahu, ktorý je potrebný na poskytnutie týchto služieb nám.<br/>
        Spoločnosť Huawei môže tiež poskytnúť zhromaždené informácie iným: (i) na potvrdenie alebo
        aktualizáciu informácií, ktoré ste poskytli; (ii) v prípade akejkoľvek reorganizácie,
        zlúčenia, predaja, spoločného podniku, postúpenia, prevodu alebo rozdelenia celej alebo
        akejkoľvek časti podnikania alebo činnosti spoločnosti Huawei (vrátane, okrem iného, ​​v
        súvislosti s konkurzom alebo akýmkoľvek podobným konaním); (iii) ktorí sú mobilnými
        operátormi, ktorí využívajú informácie na poskytovanie služieb, ktoré od nich požadujete;
        (iv) ktorí sú jej obchodnými partnermi, strategickými partnermi, sponzormi aktivít alebo
        partnermi pre na&scaron;e interné účely; alebo (v) ak ste inak takéto poskytnutie
        autorizovali. <br/> V určitých situáciách sa od spoločnosti Huawei môže vyžadovať, aby
        zverejňovala osobné údaje ako odpoveď na zákonné požiadavky verejných orgánov, vrátane
        splnenia požiadaviek národnej bezpečnosti alebo presadzovania práva. Taktiež môžeme
        zverejniť va&scaron;e osobné údaje podľa zákonov, napríklad v súlade s predvolaním alebo
        iným právnym procesom, ak veríme v dobrej viere, že zverejnenie je nevyhnutné na ochranu na&scaron;ich
        práv, na ochranu va&scaron;ej bezpečnosti alebo bezpečnosti iných, na vy&scaron;etrovanie
        podvodu alebo ako odpoveď na žiadosť &scaron;tátnych orgánov.<br/> Spoločnosť Huawei
        nezdieľa osobné údaje s tretími stranami, aby umožnila tretej strane, aby vám mohla
        poskytovať priamy marketing. <br/> Va&scaron;e údaje o geografickej polohe a ďal&scaron;ie
        informácie týkajúce sa produktov a služieb a ich používania môžu byť zdieľané s aplikáciami
        tretích strán, mobilnými sieťami, poskytovateľmi Wi-Fi, webovými stránkami, operačnými
        systémami, službami a softvérom, ktoré používate s va&scaron;imi produktmi alebo službami.
        Pred ich použitím si prečítajte zásady ochrany osobných údajov aplikácií, mobilných sietí,
        poskytovateľov Wi-Fi, webových stránok, služieb a softvéru, ktoré používate s va&scaron;imi
        produktmi alebo službami. Upozorňujeme, že môžete zru&scaron;iť zdieľanie informácií o
        polohe s aplikáciami tretích strán vypnutím funkcie GPS v nastaveniach produktu. <br/> V
        určitých situáciách sa od spoločnosti Huawei môže vyžadovať, aby zverejňovala osobné údaje
        ako odpoveď na požiadavky verejných orgánov, vrátane splnenia požiadaviek národnej
        bezpečnosti alebo presadzovania práva. Tiež môžeme zdieľať va&scaron;e informácie, keď sa
        domnievame, že ste poru&scaron;ili podmienky používania alebo dodatočné podmienky a/alebo
        zásady spoločnosti Huawei, na vy&scaron;etrovanie, zabránenie alebo podniknutie krokov
        týkajúcich sa podozrivých nezákonných činností, podvodov alebo potenciálnych hrozieb, na
        uplatnenie práva alebo obrany voči nárokom, ak sa domnievame, že tak môžeme chrániť va&scaron;u
        bezpečnosť alebo bezpečnosť spoločnosti Huawei, alebo iných osôb, alebo ako je inak povolené
        alebo vyžadované zákonom. Va&scaron;e informácie môžeme zverejniť v prípade, že nám to bude
        nariadené prostredníctvom platného súdneho príkazu, predvolania alebo oficiálnej žiadosti od
        orgánu činného v trestnom konaní alebo súdu. <br/> Webové stránky vám môžu poskytovať
        doplnky z rôznych sociálnych sietí, ako napr. Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn a Google+. Ak sa rozhodnete komunikovať prostredníctvom sociálnych
        médií, va&scaron;a aktivita na stránkach môže byť k dispozícii aj pre tieto sociálne siete.
        Ak ste pri náv&scaron;teve týchto stránok prihlásený/-á do jednej z týchto sociálnych sietí,
        sociálna sieť môže do vá&scaron;ho profilu pridať určité informácie o lokalitách, produktoch
        alebo službách a/alebo ich používaní. Ak interagujete s niektorým zo sociálnych doplnkov na
        na&scaron;ich webových stránkach, tieto informácie sa prenesú do sociálnej siete. Prečítajte
        si zásady ochrany osobných údajov týchto sociálnych sietí, kde nájdete podrobné informácie o
        zhromažďovaní a prenose osobných údajov a o tom, aké práva máte a ako môžete dosiahnuť
        uspokojivé nastavenia ochrany osobných údajov. <br/> Okrem toho môžeme vziať osobne
        identifikovateľné informácie a zdieľať ich v deidentifikovanej alebo agregovanej forme s
        tretími stranami, inzerentmi a/alebo obchodnými partnermi, aby sme mohli analyzovať
        používanie alebo demografické údaje webových stránok, alebo vylep&scaron;iť na&scaron;e
        produkty alebo služby, zlep&scaron;iť na&scaron;e používateľské skúsenosti, alebo na podobné
        účely. Tieto údaje nebudeme opätovne identifikovať a požiadame na&scaron;e zmluvné strany,
        aby súhlasili s uchovávaním údajov v ich deidentifikovanej forme. </p>
    <p><strong>8. Ako reagujeme na signály &bdquo;Nesledovať&ldquo; </strong></p>
    <p>Spoločnosť Huawei nemení postupy opísané v tomto dokumente na základe vá&scaron;ho výberu
        nastavenia &bdquo;Nesledovať&ldquo; alebo iného nastavenia, alebo funkcie &bdquo;odhlásenia&ldquo;,
        ktoré môže vá&scaron; prehliadač ponúknuť. Spoločnosť Huawei si v&scaron;ak vyhradzuje právo
        učiniť tak v budúcnosti bez predchádzajúceho upozornenia. </p>
    <p><strong>9. Žiadosť o aktualizáciu va&scaron;ich informácií </strong></p>
    <p>Upozorňujeme, že ste zodpovední za udržiavanie pravdivých a aktuálnych osobných informácií.
        Na požiadanie vám spoločnosť Huawei poskytne informácie o tom, či vlastníme niektoré z va&scaron;ich
        osobných informácií. Va&scaron;e osobné informácie môžete aktualizovať tak, že nás
        kontaktujete. Pre produkty značky Huawei nás kontaktujte na adrese <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Pre produkty značky
        Honor nás kontaktujte na adrese <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Vynaložíme primerané úsilie na spracovanie každej zmeny, o ktorú požiadate. Predpokladom je,
        že žiadosti o vymazanie informácií podliehajú interným pravidlám systému oznamovania,
        spracovania a uchovania údajov spoločnosti Huawei a v&scaron;etkým platným právnym záväzkom.
        Ak môžeme spracovať žiadosti o zmenu, urobíme to zdarma, s výnimkou prípadov, keď by to
        vyžadovalo neprimerané úsilie alebo je poplatok povolený podľa platných zákonov. Na va&scaron;e
        požiadavky budeme reagovať v primeranom čase.</p>
    <p><strong>10. Deti </strong></p>
    <p>Webové stránky, produkty a služby nie sú zamerané na deti mlad&scaron;ie ako 13 rokov, ani
        vedome nezbierajú osobné údaje od detí bez toho, aby dieťa nepotrebovalo predchádzajúci
        súhlas rodičov tak, ako to vyžadujú platné zákony. Ak máte menej ako 13 rokov, nesmiete
        zasielať spoločnosti Huawei žiadne osobne identifikovateľné informácie. Ak náhodou získame
        údaje o deťoch mlad&scaron;ích ako 13 rokov, odstránime tieto údaje čo najskôr po tom, ako
        nás o tom informujete prostredníctvom e-mailu. Pre produkty značky Huawei nás kontaktujte na
        adrese <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Pre produkty značky
        Honor nás kontaktujte na adrese <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;Povzbudzujeme
        rodičov a opatrovníkov, aby sa aktívne podieľali na online aktivitách a záujmoch svojich
        detí. </p>
    <p><strong>11. Odkazy </strong></p>
    <p>Môžete mať príležitosť sledovať na webových stránkach odkazy na iné stránky, ktoré vás môžu
        zaujímať. Spoločnosť Huawei sa usiluje len o prepojenie na renomované organizácie. Pretože
        iné stránky nemusia byť poskytované alebo kontrolované spoločnosťou Huawei, nie sme
        zodpovední za postupy týkajúce sa ochrany osobných údajov týchto stránok alebo za obsah
        poskytnutý na týchto stránkach. Ak odo&scaron;lete osobné údaje na niektorú z týchto
        webových stránok, va&scaron;e informácie sa budú riadiť ich zásadami ochrany osobných
        údajov. Odporúčame vám, aby ste si prečítali zásady ochrany osobných údajov na jednotlivých
        stránkach. Tieto zásady sa vzťahujú len na informácie zhromaždené a udržiavané spoločnosťou
        Huawei. </p>
    <p><strong>12. Zabezpečenie </strong></p>
    <p>Zaviazali sme sa chrániť va&scaron;e osobne identifikovateľné informácie a prijali sme
        primerané technické a organizačné opatrenia na ochranu va&scaron;ich údajov pred akoukoľvek
        stratou, zmenou, prístupom alebo zneužitím. Nie je zaručené úplné zabezpečenie prenosu
        údajov cez internet. Je možné, že tretie strany, ktoré nie sú pod kontrolou spoločnosti
        Huawei, môžu zachytiť alebo pristupovať k prenosom alebo súkromnej komunikácii nezákonne. Aj
        keď sa snažíme chrániť osobné informácie, ani spoločnosť Huawei, ani na&scaron;i externí
        poskytovatelia služieb nemôžu zaručiť alebo zaistiť bezpečnosť akýchkoľvek informácií, ktoré
        nám po&scaron;lete cez internet. Každý takýto prenos je na vlastné riziko. Osobne
        identifikovateľné informácie zhromaždené spoločnosťou Huawei môžu byť uložené a spracované v
        Spojených &scaron;tátoch, v Nemecku alebo v akejkoľvek inej krajine, v ktorej spoločnosť
        Huawei alebo jej pridružené spoločnosti, alebo poskytovatelia služieb, udržiavajú svoje
        zariadenia. <br/> Používaním webových stránok, produktov alebo služieb výslovne súhlasíte s
        akýmkoľvek takýmto prenosom informácií mimo územia Spojených &scaron;tátov. Aj keď správne
        zohľadníme va&scaron;e súkromie, odporúčame, aby ste sa uistili, že va&scaron;e zariadenie
        bolo resetované a v&scaron;etky údaje boli vymazané v prípade, že odosielate výrobok späť na
        opravu alebo vrátenie.<br/> Spoločnosť Huawei si ponechá va&scaron;e osobne
        identifikovateľné informácie v súlade so svojimi internými pravidlami oznamovania,
        spracovania a uchovávanie a príslu&scaron;nými právnymi predpismi. Va&scaron;e údaje si
        môžeme ponechať tak dlho, kým je vá&scaron; účet aktívny alebo potrebný na poskytnutie
        služieb, dodržiavanie na&scaron;ich zákonných povinností, rie&scaron;enie sporov a
        presadzovanie na&scaron;ich dohôd.</p>
    <p><strong>13. Zmeny týchto zásad </strong></p>
    <p>Tieto zásady môžu byť z času na čas revidované, aby sme udržali tempo s novým vývojom a
        príležitosťami týkajúcimi sa internetu, a aby sme, okrem iného, dodržali aktuálne platné
        zákony. Ak budú tieto zásady revidované, spoločnosť Huawei uverejní zmeny na webových
        stránkach a nové zásady budú účinné okamžite po uverejnení. Ak dôjde k akýmkoľvek podstatným
        zmenám, budeme vás informovať e-mailom (zaslaným na e-mailovú adresu uvedenú vo va&scaron;om
        účte) alebo prostredníctvom oznámenia na tejto webovej stránke e&scaron;te pred tým, ako
        táto zmena nadobudne účinnosť. Kedy boli zásady naposledy revidované zistíte kontrolou
        legendy &bdquo;Posledná revízia&ldquo; v hornej časti tejto stránky. </p>
    <p><strong>14. Otázky a kontaktné informácie </strong></p>
    <p>Ak máte akékoľvek otázky alebo obavy týkajúce sa na&scaron;ich webových stránok, produktov
        alebo služieb, alebo používania va&scaron;ich informácií alebo týchto zásad, kontaktujte
        nás. Pre produkty značky Huawei nás kontaktujte na adrese <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> alebo na čísle
        1-888-548-2934. Pre produkty značky Honor nás kontaktujte na adrese <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> alebo na čísle
        1-844-524-6667.</p>
    <p><em>Autorské práva © 2018 Huawei Device USA, Inc. V&scaron;etky práva vyhradené. </em></p>
</div>
</body>
</html>
